package com.style24.front.support.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * 세션 만료 시 발생하는 예외
 * 
 * @author gagamel
 * @since 2020. 9. 11
 */
@SuppressWarnings("serial")
public class TsfSessionExpiredException extends AuthenticationException {

	public TsfSessionExpiredException(String msg) {
		super(msg);
	}

	public TsfSessionExpiredException(String msg, Throwable t) {
		super(msg, t);
	}

}
